.

Could not find zipalign; do you have Android SDK installed

 Issue:

error : Failed to start an Appium session, err was: Error: Could not find zipalign; do you have Android SDK installed and the tools + platform-tools folders added to your PATH?


Solution:

If you see this error while running your suite for android, you need to copy zipalign from build-tools in Adroid SDK to tools folder.


After copying, try running suite again. And it should work.

No comments :

Post a Comment

Recent Posts